Geo data and Events from social networks - Research #115

Feature # 110 (Closed): Pa6oTa ¢ fLokyMeHTauuei

,ﬂ.OﬁaBﬂeHMe onuncaHusA MHTepQ)eﬁca nonb3oBartens
03/10/2012 03:26 PM - Anekcangp LWntHes

Status: Closed Start date: 02/28/2012
Priority: Normal Due date: 03/05/2012
Assignee: Hukunta JaBblooBckuit % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/10/2012 03:27 PM - Anekcanpp LLintHeB

- Parent task set to #113

#2 - 03/10/2012 03:27 PM - AnekcaHpp LUntHeB
- Parent task changed from #113 to #110

#3 - 04/13/2012 11:47 AM - Hukuta Aptemos

- Status changed from Resolved to Closed
